=== debian/changelog ===
python-jellyfish (0.5.6-3build2) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 05 Aug 2017 22:12:31 +1200

python-jellyfish (0.5.6-3build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:47:17 +1200

python-jellyfish (0.5.6-3) unstable; urgency=medium

  * Move man page to section 3. (Closes: #838681)

 -- Diego M. Rodriguez <diego.plan9@gmail.com>  Tue, 27 Sep 2016 16:14:24 +0200

python-jellyfish (0.5.6-2) unstable; urgency=medium

  * Move python-sphinx to Build-Depends. (Closes: #838677)
  * Add Vcs-Git and Vcs-Browser fields.

 -- Diego M. Rodriguez <diego.plan9@gmail.com>  Sun, 25 Sep 2016 17:55:05 +0200

python-jellyfish (0.5.6-1) unstable; urgency=medium

  * Initial release. (Closes: #806716)

 -- Diego M. Rodriguez <diego.plan9@gmail.com>  Thu, 15 Sep 2016 17:16:35 +0200
