=== debian/control ===
Source: python-jellyfish
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Diego M. Rodriguez <diego.plan9@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-all-dev,
               python-docutils,
               python-pytest,
               python-setuptools,
               python-sphinx,
               python-unicodecsv,
               python3-all,
               python3-all-dev,
               python3-pytest,
               python3-setuptools
Homepage: https://github.com/jamesturk/jellyfish
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-jellyfish.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-jellyfish.git
Standards-Version: 3.9.8
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-jellyfish
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Suggests: python-jellyfish-doc
Description: Library for approximate and phonetic matching of strings (Python 2)
 Jellyfish is a Python library for doing approximate and phonetic
 matching of strings. Includes algorithms for string comparison
 (Levenshtein Distance, Damerau-Levenshtein Distance, Jaro Distance,
 Jaro-Winkler Distance, Match Rating Approach Comparison, Hamming
 Distance) and phonetic encoding (American Soundex, Metaphone, NYSIIS,
 Match Rating Codex).
 .
 This package installs the library for Python 2.

Package: python3-jellyfish
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Suggests: python-jellyfish-doc
Description: Library for approximate and phonetic matching of strings (Python 3)
 Jellyfish is a Python library for doing approximate and phonetic
 matching of strings. Includes algorithms for string comparison
 (Levenshtein Distance, Damerau-Levenshtein Distance, Jaro Distance,
 Jaro-Winkler Distance, Match Rating Approach Comparison, Hamming
 Distance) and phonetic encoding (American Soundex, Metaphone, NYSIIS,
 Match Rating Codex).
 .
 This package installs the library for Python 3.

Package: python-jellyfish-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Library for approximate and phonetic matching of strings (documentation)
 Jellyfish is a Python library for doing approximate and phonetic
 matching of strings. Includes algorithms for string comparison
 (Levenshtein Distance, Damerau-Levenshtein Distance, Jaro Distance,
 Jaro-Winkler Distance, Match Rating Approach Comparison, Hamming
 Distance) and phonetic encoding (American Soundex, Metaphone, NYSIIS,
 Match Rating Codex).
 .
 This is the documentation package.
