=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE = 1

# Fix hardening-no-bindnow lintian warning.
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
# Use pytest, pointing it to the right test file.
export PYBUILD_TEST_PYTEST = 1
export PYBUILD_NAME = jellyfish
export PYBUILD_BEFORE_TEST = cp -R {dir}/testdata {build_dir}
export PYBUILD_AFTER_TEST = rm -R {build_dir}/testdata
export PYBUILD_TEST_ARGS = jellyfish/test.py

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	# HTML and manpage generators.
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman docs/ build/man

override_dh_installchangelogs:
	dh_installchangelogs -k docs/changelog.rst
