## python-jellyfish 0.6.1

=== debian/changelog ===
python-jellyfish (0.6.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat.
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.
  * Bump Standards-Version to 4.4.0.
  * Drop Python2 support
  * d/tests/py3: Cleanup and test installed package
  * Bump debhelper compat level to 12

  [ Jelmer Vernooĳ ]
  * Remove unnecessary X-Python{,3}-Version field in debian/control.

  [ Diego M. Rodriguez ]
  * Refresh patches after git-dpm to gbp pq conversion
  * d/control: update python3-sphinx build-depends
  * d/watch: update URL to https
  * New upstream release
  * Bump Standards-Version to 4.3.0
  * d/control: update maintainer email address

 -- Diego M. Rodriguez <diego@moreda.io>  Tue, 23 Jul 2019 20:25:54 +0200
