=== debian/control ===
Source: python-jellyfish
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Diego M. Rodriguez <diego@moreda.io>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-all-dev,
               python3-pytest,
               python3-setuptools,
               python3-sphinx
Homepage: https://github.com/jamesturk/jellyfish
Vcs-Git: https://salsa.debian.org/python-team/modules/python-jellyfish.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-jellyfish
Standards-Version: 4.4.0

Package: python3-jellyfish
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Suggests: python-jellyfish-doc
Description: Library for approximate and phonetic matching of strings (Python 3)
 Jellyfish is a Python library for doing approximate and phonetic
 matching of strings. Includes algorithms for string comparison
 (Levenshtein Distance, Damerau-Levenshtein Distance, Jaro Distance,
 Jaro-Winkler Distance, Match Rating Approach Comparison, Hamming
 Distance) and phonetic encoding (American Soundex, Metaphone, NYSIIS,
 Match Rating Codex).
 .
 This package installs the library for Python 3.

Package: python-jellyfish-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Library for approximate and phonetic matching of strings (documentation)
 Jellyfish is a Python library for doing approximate and phonetic
 matching of strings. Includes algorithms for string comparison
 (Levenshtein Distance, Damerau-Levenshtein Distance, Jaro Distance,
 Jaro-Winkler Distance, Match Rating Approach Comparison, Hamming
 Distance) and phonetic encoding (American Soundex, Metaphone, NYSIIS,
 Match Rating Codex).
 .
 This is the documentation package.
