## python-jellyfish 0.7.2

=== debian/changelog ===
python-jellyfish (0.7.2-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:23:12 +0100

python-jellyfish (0.7.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Diego M. Rodriguez ]
  * Fix autopkgtest support for multiple Python versions.
    Thanks to Steve Langasek for the patch (Closes: #943454)
  * New upstream release

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Diego M. Rodriguez <diego@moreda.io>  Thu, 02 Jan 2020 12:11:53 +0100
