=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Homepage: https://github.com/jamesturk/jellyfish
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-jellyfish.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-jellyfish
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 
 Package: python3-jellyfish
 Architecture: any
