## python-jellyfish 0.8.2

=== debian/changelog ===
python-jellyfish (0.8.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update standards version to 4.5.0, no changes needed.

  [ Diego M. Rodriguez ]
  * New upstream version 0.8.2
  * Add salsa CI using default pipelines
  * d/control: bump debhelper-compat to 13
  * d/control: add Rules-Requires-Root

 -- Diego M. Rodriguez <diego@moreda.io>  Thu, 18 Jun 2020 16:18:42 +0200
