=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Diego M. Rodriguez <diego@moreda.io>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-all-dev,
@@ -13,7 +13,8 @@
 Homepage: https://github.com/jamesturk/jellyfish
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-jellyfish.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-jellyfish
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 
 Package: python3-jellyfish
 Architecture: any
