=== debian/rules ===
--- 
+++ 
@@ -12,14 +12,13 @@
 export PYBUILD_TEST_ARGS = jellyfish/test.py
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
 	# HTML and manpage generators.
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman docs/ build/man
+	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml docs/ build/html
+	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bman docs/ build/man
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k docs/changelog.rst
-
