## python-jellyfish 0.8.9

=== debian/changelog ===
python-jellyfish (0.8.9-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:56:01 +0000

python-jellyfish (0.8.9-1) unstable; urgency=medium

  * New upstream version 0.8.9 (Closes: #997918)
  * d/patches: refresh patches

 -- Diego M. Rodriguez <diego@moreda.io>  Fri, 29 Oct 2021 16:52:29 +0200

python-jellyfish (0.8.8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-jellyfish-doc: Add Multi-Arch: foreign.

  [ Diego M. Rodriguez ]
  * d/watch: bump version to 4
  * New upstream version 0.8.8
  * d/control: bump Standards-Version to 4.6.0 (no changes needed)
  * d/copyright,doc: update upstream email address
  * d/copyright: refresh copyright entries
  * d/rules: avoid always building doc package
  * d/rules: enable all hardening flags
  * d/clean: clean egg-info entries

 -- Diego M. Rodriguez <diego@moreda.io>  Mon, 20 Sep 2021 13:56:04 +0000
