=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-jellyfish
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Diego M. Rodriguez <diego@moreda.io>
 Section: python
 Priority: optional
@@ -9,11 +9,11 @@
                python3-all-dev,
                python3-pytest,
                python3-setuptools,
-               python3-sphinx
+               python3-sphinx <!nodoc>
 Homepage: https://github.com/jamesturk/jellyfish
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-jellyfish.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-jellyfish
-Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-jellyfish.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jellyfish
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 
 Package: python3-jellyfish
@@ -34,6 +34,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: Library for approximate and phonetic matching of strings (documentation)
  Jellyfish is a Python library for doing approximate and phonetic
  matching of strings. Includes algorithms for string comparison
