=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,7 @@
 
 # export DH_VERBOSE = 1
 
-# Fix hardening-no-bindnow lintian warning.
-export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 # Use pytest, pointing it to the right test file.
 export PYBUILD_TEST_PYTEST = 1
 export PYBUILD_NAME = jellyfish
@@ -16,9 +15,11 @@
 
 override_dh_auto_build:
 	dh_auto_build
+ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
 	# HTML and manpage generators.
 	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml docs/ build/html
 	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bman docs/ build/man
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k docs/changelog.rst
