## python-jellyfish 0.10.0

=== debian/changelog ===
python-jellyfish (0.10.0-3build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:43:56 +0000

python-jellyfish (0.10.0-3) unstable; urgency=medium

  * Fix binary-only build (closes: #1057730)
  * The 0.10.0 version also fixes the deprecated 'u' format
    (closes: #1014932)

 -- Julian Gilbey <jdg@debian.org>  Sun, 10 Dec 2023 14:14:24 +0000

python-jellyfish (0.10.0-2) unstable; urgency=medium

  * Fix clean target

 -- Julian Gilbey <jdg@debian.org>  Thu, 07 Dec 2023 08:53:11 +0000

python-jellyfish (0.10.0-1) unstable; urgency=medium

  [ Diego M. Rodriguez ]
  * d/test: fix autopkgtest not running tests.
    Thanks to Julian Gilbey for the report and the solution (Closes: #1001696)

  [ Julian Gilbey ]
  * New upstream version 0.10.0 (closes: #1055555)
  * Move documentation build system from sphinx to mkdocs
  * Remove no-longer-extant manpage
  * Fix uninitialised variable warning
  * Change uploaders to myself (Diego is retiring from Debian)

 -- Julian Gilbey <jdg@debian.org>  Thu, 07 Dec 2023 07:13:58 +0000
