=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: python-jellyfish
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Diego M. Rodriguez <diego@moreda.io>
+Uploaders: Julian Gilbey <jdg@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3-all,
+               dh-sequence-python3,
+               mkdocs-material,
                python3-all-dev,
-               python3-pytest,
-               python3-setuptools,
-               python3-sphinx <!nodoc>
+               python3-pytest <!nocheck>,
+               python3-setuptools
+Build-Depends-Indep: python3-pymdownx <!nodoc>
 Homepage: https://github.com/jamesturk/jellyfish
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-jellyfish.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jellyfish
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: python3-jellyfish
@@ -33,7 +33,7 @@
 Package: python-jellyfish-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends}
 Multi-Arch: foreign
 Description: Library for approximate and phonetic matching of strings (documentation)
  Jellyfish is a Python library for doing approximate and phonetic
