## python-jellyfish 1.0.4

=== debian/changelog ===
python-jellyfish (1.0.4-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 16 Jul 2024 23:08:53 +0100
