=== debian/control ===
--- 
+++ 
@@ -3,13 +3,22 @@
 Uploaders: Julian Gilbey <jdg@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cargo,
+               debhelper-compat (= 13),
                dh-sequence-python3,
+               librust-ahash-dev,
+               librust-csv-dev <!nocheck>,
+               librust-pyo3-dev,
+               librust-smallvec-dev,
+               librust-unicode-normalization-dev,
+               librust-unicode-segmentation-dev,
                mkdocs-material,
+               pybuild-plugin-pyproject,
                python3-all-dev,
-               python3-pytest <!nocheck>,
-               python3-setuptools
+               python3-maturin,
+               python3-pytest <!nocheck>
 Build-Depends-Indep: python3-pymdownx <!nodoc>
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/jamesturk/jellyfish
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-jellyfish.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jellyfish
@@ -18,7 +27,9 @@
 
 Package: python3-jellyfish
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
 Suggests: python-jellyfish-doc
 Description: Library for approximate and phonetic matching of strings (Python 3)
  Jellyfish is a Python library for doing approximate and phonetic
