## python-jellyfish 1.1.0

=== debian/changelog ===
python-jellyfish (1.1.0-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:51:51 +0000

python-jellyfish (1.1.0-1build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:01:47 +0100

python-jellyfish (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Supports pyo3 0.22.2 (Closes: #1078375)
  * Clean debian/cargo_home/.global-cache.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 17 Aug 2024 22:55:52 +0200
