=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 Homepage: https://github.com/jamesturk/jellyfish
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-jellyfish.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jellyfish
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 
 Package: python3-jellyfish
