## python-jellyfish 1.2.0

=== debian/changelog ===
python-jellyfish (1.2.0-4) unstable; urgency=medium

  * Team upload.
  * Allow building against PyO3 0.27.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 12 Nov 2025 11:15:55 +0000

python-jellyfish (1.2.0-3) unstable; urgency=medium

  * Team upload.
  * Accept pyo3 0.26.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 21:28:54 +0100

python-jellyfish (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Use pyo3 0.25 (closes: #1114308).

 -- Colin Watson <cjwatson@debian.org>  Wed, 08 Oct 2025 17:52:13 +0100

python-jellyfish (1.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Julian Gilbey <jdg@debian.org>  Tue, 01 Apr 2025 11:51:01 +0100
